
.cbtech                  { font-size: 12px; padding: 0px 0px 0px 0px; border-left: 1px #cccccc solid; text-align:center }
.cbtech_right            { font-size: 12px; padding: 0px 0px 0px 0px; border-left: 1px #cccccc solid; text-align:center }
.cbdif                  { font-size: 12px; padding: 0px 0px 0px 0px; border-left: 1px #cccccc solid; text-align:left }
.cbdif_right            { font-size: 12px; padding: 0px 0px 0px 0px; border-left: 1px #cccccc solid; border-right: 1px #cccccc solid; text-align:left }
.cbtabactive            { background: url(/images/carbase/tab_active.gif); text-align:center; margin-top:6px; font-weight:bold; font-size:14px; }
.cbtabinactive            { background: url(/images/carbase/tab_inactive.gif); text-align:center; margin-top:6px; font-weight:bold; font-size:14px; cursor:pointer }
.cbtabover            { background: url(/images/carbase/tab_over.gif); text-align:center; margin-top:6px; font-weight:bold; font-size:14px; cursor:pointer; color:white }

.row1 { font-size: 12px; background-color: #E2E2E2; border-top: 1px #FFFFFF solid }
.row2 { font-size: 12px; background-color: #FFFFFF; border-top: 1px #FFFFFF solid }
.cell1 { font-size: 12px; border-top: 1px #FFFFFF solid; margin:0px; border-left: 1px #cccccc solid }
.cell2 { font-size: 12px; color: #4D4D4D; margin:0px }

.sigrow-ul { border-bottom: 1px #cccccc solid; padding-top: 3px; padding-bottom: 2px; }
.sigrow { padding-top:3px; padding-bottom:2px }

.tgrey { color:#888; }


.carbase .dataname            { padding:8px 0 4px 0; font-size:14px; font-weight:bold; color:#777; }
.carbase .dataname2            { padding:8px 0 4px 12px; font-size:14px; font-weight:bold; color:#777; }
.carbase .calcvalue  { padding:6px 12px 4px 0; font-size:16px; font-weight:bold; color:#000; text-align:right; }
.carbase .salevalue  { padding:12px 4px 8px 0; font-size:20px; font-weight:bold; color:#333; text-align:left; }
.carbase .datavalue            { padding:3px 0; border-bottom:solid 1px #eee; }

.labelA            { background:#009a00 url(../../images/bg_label.gif) 100px 50% no-repeat; }
.labelB            { background:#00cf00 url(../../images/bg_label.gif) 100px 50% no-repeat; }
.labelC            { background:#9cff9c url(../../images/bg_label.gif) 100px 50% no-repeat; }
.labelD            { background:#fff300 url(../../images/bg_label.gif) 100px 50% no-repeat; }
.labelE            { background:#ffcf31 url(../../images/bg_label.gif) 100px 50% no-repeat; }
.labelF            { background:#ff6500 url(../../images/bg_label.gif) 100px 50% no-repeat; }
.labelG            { background:#ff0000 url(../../images/bg_label.gif) 100px 50% no-repeat; }

#floater {background-color:#fff; border:1px #e3e3e3 solid }
#floater .title { color:#fff; text-align:center; font-weight:bold; margin-bottom:4px; background-color:#999 }
#floater #slot1	{ cursor:pointer; text-align:center; margin-bottom:8px; width:130px; height:90px; padding:0px; font-size:12px; }
#floater #slot2	{ cursor:pointer; text-align:center; margin-bottom:8px; width:130px; height:90px; padding:0px; font-size:12px; }
#floater #slot3	{ cursor:pointer; text-align:center; margin-bottom:8px; width:130px; height:90px; padding:0px; font-size:12px; }
#floater #slot4	{ cursor:pointer; text-align:center; margin-bottom:8px; width:130px; height:90px; padding:0px; font-size:12px; }
#floater #label1,#floater #label2,#floater #label3,#floater #label4	{ position:relative; left:0px; top:56px; height:32px; overflow:hidden; line-height:16px; width:128px; opacity:0.8; color:white; padding:1px; font-size:13px }
#floater #fade	{ padding:8px }
#floater #close1 { position:relative; left:116px; top:-26px; width:11px; height:11px }
#floater #close2 { position:relative; left:116px; top:-26px; width:11px; height:11px }
#floater #close3 { position:relative; left:116px; top:-26px; width:11px; height:11px }
#floater #close4 { position:relative; left:116px; top:-26px; width:11px; height:11px }

.royalSlider {
	overflow:hidden;
	width:100%;
	vertical-align:middle;
}

.cbline:hover{
    background-color:#d70000;
    color:white;
}
